@charset "utf-8";
/* CSS Document */
body{
	margin:0px 0px;
	padding:0px 0px;
	width:100%;
	height:100%;
	font-size:14px;
	font:small/1.5 "微软雅黑", serif;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	background-color: #F0F0F0;
}
body, div { font-family: '微软雅黑', serif,'lucida grande', helvetica, verdana, arial, sans-serif }
/*去掉图像边框*/
img {
	border:0;
}
.clear{
	clear:both;
}
.fl{float:left;}
.fr{float:right;}
ul li{list-style:none;}
.clearfix:after{
　　　　　　content:"";
　　　　　　height:0;
　　　　　　line-height:0;
　　　　　　display:block;
　　　　　　visibility:hidden;
		clear:both;
　　　　　}
.clearfix{
　　　　　　zoom:1;
　　　　}
input:focus{outline:none;}

.norecords{font-size:24px;text-align:center;margin-top:50px;color:#cac;}
/*去掉超链接下划线,虚线框*/
a{text-decoration:none;outline: none;blr:expression(this.onFocus=this.blur());}
a:link {color:#000;}
/*已经看过的超级链接的文本的颜色、状态等*/
a:visited {color:#000;}
/*当鼠标移动到超级链接上时，超级链接的文本的颜色、状态 */
a:hover {color:#093;}
/*超级链接激活时，也就是当鼠标左键按下时，超级链接的文本的颜色、状态等 */
a:active {color:#093;}

/*统一按钮,下边这四个书讯不能修改*/
/*描述页面上的超级链接的文本的颜色、状态等*/
.btn a:link {background-image:url(../images/registered/xyb.png); display:block;width:140px;height:30px;line-height:30px;color:#FFF;text-align:center;}
/* 已经看过的超级链接的文本的颜色、状态等 */
.btn a:visited {background-image:url(../images/registered/xyb.png); display:block;width:140px;height:30px;line-height:30px;color:#FFF;text-align:center;}

/*当鼠标移动到超级链接上时，超级链接的文本的颜色、状态 */
.btn a:hover {background-image:url(../images/registered/xybxz.png); display:block;width:140px;height:30px;line-height:30px;color:#FFF;text-align:center;}
/*超级链接激活时，也就是当鼠标左键按下时，超级链接的文本的颜色、状态等 */
.btn a:active {background-image:url(../images/registered/xybxz.png); display:block;width:140px;height:30px;line-height:30px;color:#FFF;text-align:center;}

/*描述页面上的超级链接的文本的颜色、状态等*/
.btn1 a:link {background-image:url(../images/common/sskan.png); display:block;width:100px;height:25px;line-height:25px;color:#FFF;text-align:center;}
/*当鼠标移动到超级链接上时，超级链接的文本的颜色、状态 */
.btn1 a:visited {background-image:url(../images/common/sskan.png); display:block;width:100px;height:25px;line-height:25px;color:#FFF;text-align:center;}
/*当鼠标移动到超级链接上时，超级链接的文本的颜色、状态 */
.btn1 a:hover {background-image:url(../images/common/sskanxz.png); display:block;width:100px;height:25px;line-height:25px;color:#FFF;text-align:center;}
/*超级链接激活时，也就是当鼠标左键按下时，超级链接的文本的颜色、状态等 */
.btn1 a:active {background-image:url(../images/common/sskanxz.png); display:block;width:100px;height:25px;line-height:25px;color:#FFF;text-align:center;}

/*描述页面上的超级链接的文本的颜色、状态等*/
.btn11 a:link {background-image:url(../images/common/sskan.png); display:block;width:70px;height:25px;line-height:25px;color:#FFF;text-align:center;}
/*当鼠标移动到超级链接上时，超级链接的文本的颜色、状态 */
.btn11 a:visited {background-image:url(../images/common/sskan.png); display:block;width:70px;height:25px;line-height:25px;color:#FFF;text-align:center;}
/*当鼠标移动到超级链接上时，超级链接的文本的颜色、状态 */
.btn11 a:hover {background-image:url(../images/common/sskanxz.png); display:block;width:70px;height:25px;line-height:25px;color:#FFF;text-align:center;}
/*超级链接激活时，也就是当鼠标左键按下时，超级链接的文本的颜色、状态等 */
.btn11 a:active {background-image:url(../images/common/sskanxz.png); display:block;width:70px;height:25px;line-height:25px;color:#FFF;text-align:center;}

/*开账的超级链接的文本的颜色、状态等*/
.btnopen a:link {background-image:url(../images/common/kaizhang-01.png); display:block;width:230px;height:30px;line-height:30px;color:#FFF;text-align:center;}
/*当鼠标移动到超级链接上时，超级链接的文本的颜色、状态 */
.btnopen a:visited {background-image:url(../images/common/kaizhang-01.png); display:block;width:230px;height:30px;line-height:30px;color:#FFF;text-align:center;}
/*当鼠标移动到超级链接上时，超级链接的文本的颜色、状态 */
.btnopen a:hover {background-image:url(../images/common/kaizhangxuanzhong-01.png); display:block;width:230px;height:30px;line-height:30px;color:#FFF;text-align:center;}
/*超级链接激活时，也就是当鼠标左键按下时，超级链接的文本的颜色、状态等 */
.btnopen a:active {background-image:url(../images/common/kaizhangxuanzhong-01.png); display:block;width:230px;height:30px;line-height:30px;color:#FFF;text-align:center;}

/*描述页面上的超级链接的文本的颜色、状态等*/
.btn2 a:link {background-image:url(../images/common/sskan.png); display:block;width:100px;height:25px;line-height:25px;color:#FFF;text-align:center;}
/*当鼠标移动到超级链接上时，超级链接的文本的颜色、状态 */
.btn2 a:visited {background-image:url(../images/common/sskan.png); display:block;width:100px;height:25px;line-height:25px;color:#FFF;text-align:center;}
/*当鼠标移动到超级链接上时，超级链接的文本的颜色、状态 */
.btn2 a:hover {background-image:url(../images/common/sskanxz.png); display:block;width:100px;height:25px;line-height:25px;color:#FFF;text-align:center;}
/*超级链接激活时，也就是当鼠标左键按下时，超级链接的文本的颜色、状态等 */
.btn2 a:active {background-image:url(../images/common/sskanxz.png); display:block;width:100px;height:25px;line-height:25px;color:#FFF;text-align:center;}

/***设置按钮*/
.btn_shezhi:link{background-image: url(../images/common/shezhi.png);width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_shezhi:visited{background-image: url(../images/common/shezhi.png);width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_shezhi:hover{background-image: url(../images/common/shezhi.png);width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_shezhi:active{background-image: url(../images/common/shezhi.png);width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***详情按钮*/
.btn_detail:link{background-image: url(../images/common/ckxq.png);width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_detail:visited{background-image: url(../images/common/ckxq.png);width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_detail:hover{background-image: url(../images/common/ckxqxz.png);width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_detail:active{background-image: url(../images/common/ckxqxz.png);width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***还款详情按钮*/
.btn_kk:link{background-image: url(../images/common/kk2.png);width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_kk:visited{background-image: url(../images/common/kk2.png);width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_kk:hover{background-image: url(../images/common/kk1.png);width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_kk:active{background-image: url(../images/common/kk1.png);width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***删除按钮*/
.btn_del:link{background-image: url(../images/common/sc.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_del:visited{background-image: url(../images/common/sc.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_del:hover{background-image: url(../images/common/scxz.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_del:active{background-image: url(../images/common/scxz.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***确认支付按钮*/
.btn_zhifu:link{background-image: url(../images/common/zhifu-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_zhifu:visited{background-image: url(../images/common/zhifu-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_zhifu:hover{background-image: url(../images/common/zhifu-02.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_zhifu:active{background-image: url(../images/common/zhifu-02.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***确认支付按钮*/
.btn_lc_detail:link{background-image: url(../images/common/liucheng-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_lc_detail:visited{background-image: url(../images/common/liucheng-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_lc_detail:hover{background-image: url(../images/common/liucheng-02.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_lc_detail:active{background-image: url(../images/common/liucheng-02.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***清除设备绑定*/
.btn_delSDK:link{background-image: url(../images/common/quxiaobangding-01.png);display:block;width: 14px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_delSDK:visited{background-image: url(../images/common/quxiaobangding-01.png);display:block;width: 14px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_delSDK:hover{background-image: url(../images/common/bangding-01.png);display:block;width: 14px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_delSDK:active{background-image: url(../images/common/bangding-01.png);display:block;width: 14px;height: 18px;display: inline-block;vertical-align: middle;}

/***编辑按钮*/
.btn_edit:link{background-image: url(../images/common/bj.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_edit:visited{background-image: url(../images/common/bj.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_edit:hover{background-image: url(../images/common/bjxz.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_edit:active{background-image: url(../images/common/bjxz.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***审核按钮*/
.btn_sh:link{background-image: url(../images/common/shenhe1-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_sh:visited{background-image: url(../images/common/shenhe1-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_sh:hover{background-image: url(../images/common/shenhe1-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_sh:active{background-image: url(../images/common/shenhe1-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***转单按钮*/
.btn_zd:link{background-image: url(../images/common/zhuandan1-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_zd:visited{background-image: url(../images/common/zhuandan1-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_zd:hover{background-image: url(../images/common/zhuandan-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_zd:active{background-image: url(../images/common/zhuandan-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***作废按钮*/
.btn_zf:link{background-image: url(../images/common/zuofei1-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_zf:visited{background-image: url(../images/common/zuofei1-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_zf:hover{background-image: url(../images/common/zuofei-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_zf:active{background-image: url(../images/common/zuofei-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***复制按钮*/
.btn_fz:link{background-image: url(../images/common/fuzhi1.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_fz:visited{background-image: url(../images/common/fuzhi1.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_fz:hover{background-image: url(../images/common/fuzhi-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_fz:active{background-image: url(../images/common/fuzhi-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***纠错按钮*/
.btn_jc:link{background-image: url(../images/common/jiucuo1.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_jc:visited{background-image: url(../images/common/jiucuo1.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_jc:hover{background-image: url(../images/common/jiucuo-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_jc:active{background-image: url(../images/common/jiucuo-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***开通终端门店按钮*/
.btn_zdmd:link{background-image: url(../images/common/guanbi-01-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_zdmd:visited{background-image: url(../images/common/guanbi-01-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_zdmd:hover{background-image: url(../images/common/kaitong-01-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_zdmd:active{background-image: url(../images/common/kaitong-01-01.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***重置密码按钮*/
.btn_resetpwd:link{background-image: url(../images/common/czmm.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_resetpwd:visited{background-image: url(../images/common/czmm.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_resetpwd:hover{background-image: url(../images/common/czmmxz.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_resetpwd:active{background-image: url(../images/common/czmmxz.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***审核通过按钮*/
.btn_shok:link{background-image: url(../images/common/shok.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_shok:visited{background-image: url(../images/common/shok.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_shok:hover{background-image: url(../images/common/shok.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_shok:active{background-image: url(../images/common/shok.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***未审核按钮*/
.btn_nosh:link{background-image: url(../images/common/wsh.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_nosh:visited{background-image: url(../images/common/wsh.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_nosh:hover{background-image: url(../images/common/wsh.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_nosh:active{background-image: url(../images/common/wsh.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***审核不通过按钮*/
.btn_shjj:link{background-image: url(../images/common/shjj.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_shjj:visited{background-image: url(../images/common/shjj.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_shjj:hover{background-image: url(../images/common/shjj.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_shjj:active{background-image: url(../images/common/shjj.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}


/***审核拒绝按钮*/
.btn_shno:link{background-image: url(../images/common/shno.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_shno:visited{background-image: url(../images/common/shno.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_shno:hover{background-image: url(../images/common/shno.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_shno:active{background-image: url(../images/common/shno.png);display:block;width: 18px;height: 18px;display: inline-block;vertical-align: middle;}

/***禁用按钮*/
.btn_jy:link{background-image: url(../images/common/jinyong.png);display:block;width: 34px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_jy:visited{background-image: url(../images/common/jinyong.png);display:block;width: 34px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_jy:hover{background-image: url(../images/common/jinyong.png);display:block;width: 34px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_jy:active{background-image: url(../images/common/jinyong.png);display:block;width: 34px;height: 18px;display: inline-block;vertical-align: middle;}

/***启用按钮*/
.btn_qy:link{background-image: url(../images/common/qiyong.png);display:block;width: 34px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_qy:visited{background-image: url(../images/common/qiyong.png);display:block;width: 34px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_qy:hover{background-image: url(../images/common/qiyong.png);display:block;width: 34px;height: 18px;display: inline-block;vertical-align: middle;}
.btn_qy:active{background-image: url(../images/common/qiyong.png);display:block;width: 34px;height: 18px;display: inline-block;vertical-align: middle;}

/***订货会设置商品按钮*/
.btn_ordergood:link{background-image: url(../images/common/shezhishangp.png);display:block;width: 15px;height: 17px;display: inline-block;vertical-align: middle;}
.btn_ordergood:visited{background-image: url(../images/common/shezhishangp.png);display:block;width: 15px;height: 17px;display: inline-block;vertical-align: middle;}
.btn_ordergood:hover{background-image: url(../images/common/shezhishangp1.png);display:block;width: 15px;height: 17px;display: inline-block;vertical-align: middle;}
.btn_ordergood:active{background-image: url(../images/common/shezhishangp1.png);display:block;width: 15px;height: 17px;display: inline-block;vertical-align: middle;}

/***订货会设置门店按钮*/
.btn_ordercs:link{background-image: url(../images/common/tianjiamend.png);display:block;width: 17px;height: 14px;display: inline-block;vertical-align: middle;}
.btn_ordercs:visited{background-image: url(../images/common/tianjiamend.png);display:block;width: 17px;height: 14px;display: inline-block;vertical-align: middle;}
.btn_ordercs:hover{background-image: url(../images/common/tianjiamend1.png);display:block;width: 17px;height: 14px;display: inline-block;vertical-align: middle;}
.btn_ordercs:active{background-image: url(../images/common/tianjiamend1.png);display:block;width: 17px;height: 14px;display: inline-block;vertical-align: middle;}

/***订货会设置赠品按钮*/
.btn_orderzp:link{background-image: url(../images/common/zengp.png);display:block;width: 14px;height: 17px;display: inline-block;vertical-align: middle;}
.btn_orderzp:visited{background-image: url(../images/common/zengp.png);display:block;width: 14px;height: 17px;display: inline-block;vertical-align: middle;}
.btn_orderzp:hover{background-image: url(../images/common/zengp1.png);display:block;width: 14px;height: 17px;display: inline-block;vertical-align: middle;}
.btn_orderzp:active{background-image: url(../images/common/zengp1.png);display:block;width: 14px;height: 17px;display: inline-block;vertical-align: middle;}

/***订货会按钮*/
.btn_ordert:link{background-image: url(../images/common/gaitaocan.png);display:block;width: 19px;height: 19px;display: inline-block;vertical-align: middle;}
.btn_ordert:visited{background-image: url(../images/common/gaitaocan.png);display:block;width: 19px;height: 19px;display: inline-block;vertical-align: middle;}
.btn_ordert:hover{background-image: url(../images/common/gaitaocan1.png);display:block;width: 19px;height: 19px;display: inline-block;vertical-align: middle;}
.btn_ordert:active{background-image: url(../images/common/gaitaocan1.png);display:block;width: 19px;height: 19px;display: inline-block;vertical-align: middle;}
/**box-shadow: 0px 1px 1px;*/
/***按钮栏按钮样式*/
.btn_normal:link{background-color:#FFFFFF;display:block;width: 79px;height: 23px;display: inline-block;border: #999999 solid 1px;color: #333333;text-align: center;font-size: 14px;box-shadow: 0px 2px 0px #666666;}
.btn_normal:visited{background-color:#FFFFFF;display:block;width: 79px;height: 23px;display: inline-block;border: #129E49 solid 2px;color: #129E49;text-align: center;font-size: 14px;}
.btn_normal:hover{background-color:#FFFFFF;display:block;width: 79px;height: 23px;display: inline-block;border: #129E49 solid 1px;color: #129E49;text-align: center;font-size: 14px;box-shadow: 0px 2px 0px;}
.btn_normal:active{background-color:#FFFFFF;display:block;width: 79px;height: 23px;display: inline-block;border: #129E49 solid 1px;color: #129E49;text-align: center;font-size: 14px;}
/***新增按钮栏按钮样式*/
.btn_normal2:link{background-color:#FFFFFF;display:block;width: 79px;height: 23px;display: inline-block;border: #FE6406 solid 1px;color: #333333;text-align: center;font-size: 14px;box-shadow: 0px 2px 0px #FE6406;}
.btn_normal2:visited{background-color:#FFFFFF;display:block;width: 79px;height: 23px;display: inline-block;border: #129E49 solid 2px;color: #129E49;text-align: center;font-size: 14px;}
.btn_normal2:hover{background-color:#FE6406;display:block;width: 79px;height: 23px;display: inline-block;border: #FE6406 solid 1px;color: #FFFFFF;text-align: center;font-size: 14px;box-shadow: 0px 2px 0px;}
.btn_normal2:active{background-color:#FFFFFF;display:block;width: 79px;height: 23px;display: inline-block;border: #129E49 solid 1px;color: #129E49;text-align: center;font-size: 14px;}
/***按钮栏按钮圆角样式*/
.btn_normal2{padding:0px; width:80px; height:23px;border: 2px solid #F75000;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius:8px;}
.btn_normal{padding:0px; width:80px; height:23px;border: 2px solid #F75000;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius:8px;}
/***按钮栏按钮样式*/
.btn_normal1:link{background-color:#FFFFFF;display:block;width: 100px;height: 23px;display: inline-block;border: #D2D2D2 solid 2px;color: #129E49;text-align: center;font-size: 14px;}
.btn_normal1:visited{background-color:#FFFFFF;display:block;width: 100px;height: 23px;display: inline-block;border: #D2D2D2 solid 2px;color: #129E49;text-align: center;font-size: 14px;}
.btn_normal1:hover{background-color:#FFFFFF;display:block;width: 105px;height: 23px;display: inline-block;border: #D2D2D2 solid 1px;color: #129E49;text-align: center;font-size: 14px;}
.btn_normal1:active{background-color:#FFFFFF;display:block;width: 105px;height: 23px;display: inline-block;border: #D2D2D2 solid 1px;color: #129E49;text-align: center;font-size: 14px;}
/***新增按钮*/
.btn_add:link{background-image: url(../images/common/xztb-01.png);display:block;width: 14px;height: 14px;display: inline-block;vertical-align: middle;}
.btn_add:visited{background-image: url(../images/common/xztb-01.png);display:block;width: 14px;height: 14px;display: inline-block;vertical-align: middle;}
.btn_add:hover{background-image: url(../images/common/xztb-01.png);display:block;width: 14px;height: 14px;display: inline-block;vertical-align: middle;}
.btn_add:active{background-image: url(../images/common/xztb-01.png);display:block;width: 14px;height: 14px;display: inline-block;vertical-align: middle;}

/*星号样式*/
/* .redstar{color:#F00;margin-left:2px;} */
.redstar{color:red;margin-left:2px;}
/*全局输入框样式*/
/***列表搜索页面，全局样式定义*/
.searchDiv{height: 60px;background-color: #F2F2F2;}
.searchDiv2{height: 35px;background-color: #F2F2F2;}
.btnDiv{height: 40px;background-color: #F2F2F2;padding-top: 10px;}
.searchDiv input[type="text"]{height:23px;line-height:23px;width:150px;border:1px solid;border-color:#CCC;}
.searchDiv select{height: 23px;line-height:23px;border:1px solid;border-color:#CCC;}

.searchHR{border-top:1px solid #9AD3b0;padding:0px;margin: 0px;}

.addDiv{background-color: #FFFFFF;}
.addDiv input[type="text"]{height:23px;line-height:23px;width:150px;border:1px solid;border-color:#CCC;}
/*.addDiv select{height: 23px;line-height:23px;width:150px;border:1px solid;border-color:#CCC;}*/
.addDiv .sel{height: 23px;line-height:23px;width:150px;border:1px solid;border-color:#CCC;}
.addDiv textarea{width: 350px;height: 50px;border:1px solid;border-color:#CCC;resize: none;font-size: 12px;}

.input1{height:25px;line-height:25px;width:250px;border:1px solid;border-color:#CCC;margin-left:5px;}
.input2{height:25px;line-height:25px;width:150px;border:1px solid;border-color:#CCC;}
.input3{height:25px;line-height:25px;width:60px;border:1px solid;border-color:#CCC;}
.input4{height:25px;line-height:25px;width:300px;border:1px solid;border-color:#CCC;margin-left:5px;}

/**提示框样式*/
.qtip-red {background-color: #FFEFE7; border-color: #FFAA88;color: #C9282C;}

/*输入框的格式提示信息*/
.prompt{font-size:10px;color:#CCC;padding-left:20px;}
/*输入框文字信息*/
.fontDiv{text-align:right;font-size:16px;color:#666666;}
  /* 表格奇偶颜色 */
.altclass{background: #F5FAFA;}
/* 对溢出文本处理兼容firefox */
.ui-elipsis {
text-overflow:ellipsis; 
-moz-binding:url('../js/jqgrid4.6/themes/ellipsis-xbl.xml#ellipsis')
}
/**iframe页面的真个div样式*/
.ifrDivWrap{
	border: 0px;
	margin: 0px;
}
/**按钮栏标题*/
.btnDiv .title{padding-top:10px;padding-left: 10px;font-size: 16px;font-weight:bold;color: #5A5A5A;float: left; line-height: 30px;}
.errorDiv{border:1px solid red;width:500px;text-align: left;display: none;margin-bottom: 2px;}
.errorDiv li{list-style:none;padding-left: 10px;}
.errorDiv .errorTip{background:url("../images/common/unchecked.gif") no-repeat 0px 0px;padding-left: 17px;font-weight: bold;color:#EA5200;margin-top:5px;margin-left: 5px;}
.dialog{font-size: 16px;font-weight: bold;float: left;padding-top: 20px;padding-left: 20px;}

/**增加页面必填项前的星号*/
.xinghao{color:red; font-size:16px; font-weight: bold;}

/**编辑页面table样式*/
.tableEditor{width:100%; border: 0px; font-size:12px;}
.tableEditor input{height:23px; line-height: 23px;}
.tableEditor .tr1{background-color: #f5f5f5;}
.tableEditor .td1{border:1px solid #999;margin-bottom: 5px;}
.tableEditor .td2{border-left:1px solid #999;border-right:1px solid #999;border-bottom:1px solid #999; padding-bottom: 10px;}
.tableEditor .td3{border-left:1px solid #999;border-right:1px solid #999; margin-bottom: 5px;}

/**商品添加单位表格*/
#addDivId2 table tr td input{width:93%;height:100%}
#addDivId2 table{border-left:1px solid #999;border-top:1px solid #999;}
#addDivId2 table td{border-right:1px solid #999;border-bottom:1px solid #999;}
#addDivId2 table td input{border-right:0;border-bottom:0;border-left:0;border-top:0; height:26px; line-height: 26px;}
/**普通表格样式*/
.table_normal table{border-right:1px solid #D2D2D2;border-bottom:1px solid #D2D2D2;}
.table_normal table th{border-left:1px solid #D2D2D2;border-top:1px solid #D2D2D2;}
.table_normal table td{border-left:1px solid #D2D2D2;border-top:1px solid #D2D2D2;}

/**商品添加单位表格*/
#addDivId3 table{border-left:1px solid #999;border-top:1px solid #999;}
#addDivId3 table td{border-right:1px solid #999;border-bottom:1px solid #999;}
#addDivId3 table td input{border:0; height:26px; line-height: 26px;}
#addDivId3 table tr td input{width:93%;}
/**作废页面标示*/
.redError { width: 240px; height: 169px; font-size: 68px;line-height:169px; color: red; -webkit-transform: rotate(-36deg);  z-index: 9999; position: absolute; top: 100px; left: 300px;overflow: hidden;}
.redError2 { width: 240px; height: 100px; font-size: 68px;line-height:100px;  color: red; -webkit-transform: rotate(-36deg);  z-index: 9999; position: absolute; top: 50px; left: 150px;overflow: hidden;}
/**列表中状态颜色 已审核*/
.green{color: Green; font-weight: bold;}
/**列表中状态颜色 未审核*/
.grey{color: Grey;font-weight: bold;}
/**列表中状态颜色已作废*/
.red{color:red;font-weight: bold;}
/**列表中状态颜色 未审核*/
.dz{color: #006400;font-weight: bold;}

/*提示样式*/
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #333333;  
	font-size:12px;
	font-family: '微软雅黑', serif,'lucida grande', helvetica, verdana, arial, sans-serif 
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #333333; 
	font-size:12px;
	font-family: '微软雅黑', serif,'lucida grande', helvetica, verdana, arial, sans-serif  
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #333333; 
	font-size:12px; 
	font-family: '微软雅黑', serif,'lucida grande', helvetica, verdana, arial, sans-serif 
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #333333; 
	font-size:12px;
	font-family: '微软雅黑', serif,'lucida grande', helvetica, verdana, arial, sans-serif  
}
/*颜色变灰 不可编辑状态*/
.readonly_input{background-color: #f2f2f2;}
/*编辑页面下拉框样式*/
.select_input{width:150px; height:25px; line-height: 25px;}

.queryname{width: 80px;}
/*智能搜索显示滚动条*/
  .ui-autocomplete {
    max-height: 250px;
    overflow-y: auto;
    overflow-x: hidden;
  }
  /* IE 6 不支持 max-height
   * 我们使用 height 代替，但是这会强制菜单总是显示为那个高度
   */
* html .ui-autocomplete {
    height: 250px;
    width:350px;
  }
  
  /*存取货单赠品预非赠品选择按钮--非赠品*/
  .zc_img{background:url("../images/common/zcimg.png") no-repeat 0px 0px; width: 40px; height:20px; }
  .zp_img{background:url("../images/common/zpimg.png") no-repeat 0px 0px; width: 40px; height:20px; }
  
  /*三级子模块在页面的位置*/
  .threemenuwz{float: left;padding-right: 10px;text-align: center;margin-top:5px;margin-left: 10px;}
  /*三级模块的按钮被选中状态*/
 .threeyes{float: left;background-color:#129E49;width:110px;height:22px;line-height:22px;margin-left:10px;color:#FFF;border: 2px solid #129E49; cursor: pointer;}
   /*.threeyes{float: left;background-color:#008000;display:block;width:100px;height:25px;line-height:25px;color:#FFF;text-align:center;}*/
  .threeyes a {margin-top: 3px;}
  .threeyes a span{color:#FFF;margin-left: 3px;}
  /*三级模块的按钮被选中状态*/
  /*.threeno{float: left;background-color:#7B7B7B;display:block;width:100px;height:25px;line-height:25px;color:#FFF;text-align:center;}*/
  .threeno{float: left;width:110px;height:22px;line-height:22px;margin-left:10px;border: 2px solid #129E49; cursor: pointer;}
  .threeno:hover{background-color:#FFFFFF;display:block;width: 110px;height: 22px;display: inline-block;border: #00BB00 solid 2px;color: #00BB00;text-align: center;}
  .threeyes a {margin-top: 3px;}
  .threeno a span{color:#000;margin-left: 3px;}
  
  /*查询条件位置*/
  .querywz{padding-top: 2px;padding-left: 10px;border: 0px;}
  /*帮助按钮*/
  .bangzhu{margin-top: 3px; width:80px;}
  .bangzhu img{width:15px;height:15px; margin-top: 2px;}
  .bangzhu span{margin-left: 3px;color:red; font-weight: bold;}
  
  
  
  
/**文本框获得焦点*/
.biankuang{background-color:#FFFFFF;border: 1px solid #CCCCCC;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius:8px;}
.querywz input[type="text"]{padding:0px;border: 1px solid #CCCCCC;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius:8px;}
.querywz input:hover{border: #666666 solid 1px;}
.querywz input:focus{border: #129e49 solid 1px;}
  
  
  
  